build.xml.data.CRC32=35b9fabc
build.xml.script.CRC32=fb1b7f84
build.xml.stylesheet.CRC32=c0ebde35@1.21.2.1
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=35b9fabc
nbproject/build-impl.xml.script.CRC32=41eb3ef9
nbproject/build-impl.xml.stylesheet.CRC32=b139b33b@1.21.2.1
nbproject/rest-build.xml.data.CRC32=d32e8880
nbproject/rest-build.xml.script.CRC32=23da2c77
nbproject/rest-build.xml.stylesheet.CRC32=ddd64843@1.4.1
